/* ImageBridge Styles Start*/
body
{
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}

/* BODY */
.t-bodytitle {
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 24px;
 vertical-align: top;
 padding: 10px 0 10px 0;
 line-height: 34px;
 max-width: 1230px;
}
.t-bodytitle-sm {
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 24px;
 vertical-align: top;
 padding: 10px 0 0 0;
 line-height: 28px;
}
.t-bodytitle-xs {
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 18px;
 vertical-align: top;
 padding: 0 0 10px 0;
 line-height: normal;
}
.t-bodytitle-xs p {
 padding: 0 0 0 0;
 margin: 10px 0 0 0;
}
.t-bodysubtitle {
 font-family: Tahoma, Arial;
 color: #247fd4;
 font-size: 18px;
 padding: 10px 0 10px 0;
 max-width: 1230px;
}
.t-bodysubtitle-sm {
 font-family: Tahoma, Arial;
 color: #247fd4;
 padding: 0 0 5px 0;
}
.t-bodybulletlist {
 font-family: Tahoma, Arial;
 color: #247fd4;
 font-size: 18px;
 padding: 0 0 0 0;
 margin: 0 0 0 0;
 max-width: 1230px;
}
.t-bodybulletlist-sm {
 font-family: Tahoma, Arial;
 color: #247fd4;
 font-size: 16px;
 padding: 0 0 0 0;
 margin: 0 0 0 0;
}
.t-bodybulletlist ol, .t-bodybulletlist-sm ol {
 padding: 0 0 0 20px;
 margin: 0 0 0 0;
}
.t-bodybulletlist ul, .t-bodybulletlist-sm ul {
 padding: 0 0 0 20px;
 margin: 0 0 0 0;
}
.t-bodybulletlist li {
 padding: 0 0 15px 0;
 margin: 0 0 0 0;
 line-height: 20px;
}
.t-bodybulletlist-sm li {
 padding: 5px 0 0 0;
 margin: 0 0 0 0;
 line-height: 18px;
}
.t-bodytext {
 font-family: Tahoma, Arial;
 color: #247fd4;
 font-size: 14px;
 padding: 10px 0 0 0;
}
.t-block-indent 
{
 padding: 0 30px 0 30px;
}
.t-smalltext {
 font-family: Tahoma, Arial;
 color: #247fd4;
 font-size: 11px;
 padding: 0 0 5px 0;
}
/* first span does not have margin, all next spans have margin */
.t-bodytext span + span {
    margin-left: 20px;
}

/* MAIN CONTENT */
.t-maincontent {
 background: url('../Images/img_subheader_shadow.png') repeat-x;
 min-height: 1000px;
 width: 100%;
}
.t-maincontent-table {
 background: url('../Images/img_subheader_shadow.png') repeat-x;
 min-height: 1000px;
 width: 100%;
 display: table;
}
.t-maincontent-subtable {
 min-height: 1000px;
 width: 100%;
 display: table;
}
.t-maincontent-justsubheadershadow {
 background: url('../Images/img_subheader_shadow.png') repeat-x;
 min-height: 20px;
 width: 100%;
 display: table;
}

.t-maincontent-leftcol {
 display: table-cell;
 max-width: 1280px;
 vertical-align: top;
 width: auto;
 padding: 30px 60px 0 60px;
}
.t-maincontent-leftcol50
{
 display: table-cell;
 vertical-align: top;
 padding: 0 0 0 0;
 width: 50%;
}
.t-maincontent-rightcol {
 background-color: #e7e7eb;
 display: table-cell;
 vertical-align: top;
 width: 265px;
}
.t-maincontent-imgtext {
 max-width: 1280px;
 vertical-align: top;
 width: auto;
 padding: 0 0 0 0;
}
.t-maincontent-leftcol-imgtext {
 display: table-cell;
 vertical-align: top;
 width: auto;
 padding: 60px 0 0 60px;
}
.t-maincontent-rightcol-imgtext {
 display: table-cell;
 vertical-align: top;
 text-align: left;
 width: auto;
 padding: 60px 30px 0 40px;
}
.t-maincontent-rightcol50 {
 display: table-cell;
 vertical-align: top;
 text-align: center;
 width: 50%;
 padding: 60px 0 0 0;
}
.t-maincontent-rightcol50-top30 {
 display: table-cell;
 vertical-align: top;
 text-align: center;
 width: 50%;
 padding: 30px 0 0 0;
}
.t-maincontent-rightcol50-top0 {
 display: table-cell;
 vertical-align: top;
 text-align: center;
 width: 50%;
 padding: 0 0 0 40px;
}
.t-maincontent-onecol {
 display: table-cell;
 vertical-align: top;
 width: 100%;
 padding: 20px 0 0 30px;
}
.t-maincontent-rollover {
 vertical-align: top;
 width: 100%;
 padding: 20px 20px 0 20px;
}



/* clear floats */
.t-clear {
 clear: both;
}
.clear {
    clear: both;
}


/* IMAGES */
.t-imagebody {
 width: 1024px;
 padding: 150px 0 0 0;
 border: solid 1px red;
 /* min-height: 400px; */
 text-align: center;
 display: table;
}


/* first span does not have margin, all next spans have margin */
.t-imagebody span + span {
  margin-left: 30px;
}
.t-imagebody4 {
 width: 100%;
 text-align: center;
 padding: 150px 0 0 0;
 border: solid 1px red;
 /* min-height: 400px; */
}
/* first span does not have margin, all next spans have margin */
.t-imagebody4 span + span {
  margin-left: 40px;
}
.t-imagebodycontainer {
 margin: 0px;
 padding: 0px;
 position: relative;
 left: 10px;
 display: table-cell;
 width: 25%;
}
.t-imagebodytext {
 text-align: center;
}

/* IMAGE INTERACTIONS */
.t-imageoverlay
{
 font-family: Tahoma, Arial;
 color: #ffffff;
 font-size: 14px;
}
.t-imagerolloverbox
{
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
 background-color: #d7f3ff;
}
.t-boxunderimage
{
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}
.t-boxunderimage4
{
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
 width: 211px;
}
.t-boxoverimage
{
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}
.t-popuptitle {
 font-family: Tahoma, Arial;
 color: #ffffff;
 font-size: 18px;
 background-color: #63b3ff;
}
.t-popupbody {
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
 background-color: #ffffff;	
}
.three-col {
       -moz-column-count: 3;
       -moz-column-gap: 20px;
       -webkit-column-count: 3;
       -webkit-column-gap: 20px;
}
.t-image4col {
 float: left;
 width: 200px;
 margin-top: 250px;
}
.t-text4col {
 float: left;
 width: 35%;
 margin-top: 250px;
 margin-bottom: 50px;
}


.ib-p2-maincontent
{
 background-color: #f2f2e6;
 width: 100%;
 display: table;
 padding: 0 0 0 0;
}
.ib-p2-maincontent-leftcol
{
 display: table-cell;
 width: px;
 vertical-align: top;
 padding: 0 0 0 0;
}


.focus-container {
  width: 560px;
  background-color: #000;
  padding: 5px;
}
.focus-container .focus-row  {
  height: 110px;
  background-color: #000
}
.focus-container .focus-row  .inner {
  display: table;
  margin: 0 auto;
  height: 110px;
}
.focus-container .focus-row  .inner .focus-element {
  float: left;
  text-align: center;
  margin: 0 auto;
  width: 94px;
  height: 94px;
  background-color: #009900;
}
.focus-container .focus-row  .inner .focus-element span {
  margin-top: 40px;
  display:block;
}
.focus-container .focus-row .inner .circle {
  -moz-border-radius: 94px;
  -webkit-border-radius: 94px;
  border-radius: 94px;
  margin:8px;
}

.images-body {
 /*width: 100%;*/
 text-align: center;
 padding: 50px 0 0 0;
 min-height: 400px;
}
.images-body-noalign {
 padding: 50px 0 0 0;
 min-height: 400px;
}
.images-body-image1 {
 padding: 0 0 0 0;
 display: inline;
}
.images-body-imagespacing2images {
 padding: 0 0 0 60px;
 display: inline;
}
.images-body-imagespacing3images {
 padding: 0 0 0 50px;
 display: inline;
}
.images-body-imagespacing4images {
 padding: 0 0 0 10px;
 display: inline;
}
.images-body-imagespacing6images {
 padding: 0 0 0 0;
 display: inline;
}

/* imgRollover styles */
.t-images-display .t-image-display
{
 float: left;
 padding: 10px 20px 10px 0;
}

/* imgRollover-centered with image on left styles */
.t-img-rollover-body
{
 width: 100%;
}
.t-img-rollover-body-float
{
 float: left;
 padding-right: 10px;
 width: 45%;
}
.t-img-rollover-body-left
{
 float: left;
 padding-right: 20px;
 max-width: 300px;
}
.t-img-rollover-body-right
{
 float: left;
 padding-left: 20px;
 max-width: 800px;
}

/* imgRollover-centered styles */
.t-img-rollover-body-tbl
{
 width: 100%;
}
.t-images-display-tbl
{
 display: table;
 table-layout: fixed;
 text-align: center;
 width: 100%;
}
.t-images-display-tbl .t-image-display
{
 display: table-cell;
 padding: 10px 0 10px 0;
}

.t-text-body-float
{
 background-color: #d7f3ff;
 vertical-align: middle;
}
.t-text-body
{
 background-color: #d7f3ff;
 width: inherit;
}
.t-rollover-body-right
{
 float: left;
}
.t-text-body .t-text-body-item, .t-text-body-float .t-text-body-item
{
 display: none;
 padding: 10px 10px 10px 10px;
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}
.t-rollover-body-right .t-rollover-body-item
{
 display: none;
 padding: 0 0 0 0;
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}
.t-rollover-body-right .t-rollover-body-item-on
{
 display: block;
 padding: 0 0 0 0;
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}

/* imgRollover-vertical styles */
.t-img-rollover-body-vertical
{
 width: 100%;
}
.t-images-display-vertical
{
 display: table;
 table-layout: fixed;
 text-align: center;
 width: 100%;
}
.t-images-display-vertical .t-image-display
{
 display: table-cell;
 padding: 10px 0 10px 0;
}
.t-image-display-body
{
 position: relative;
 width: 285px;
}
.text-vertical-item
{
 background-color: #d7f3ff;
 display: none;
 padding: 10px 10px 10px 10px;
 text-align: left;
}

/* imgRollover-textOverImage styles */
.t-image-with-text
{
 position: relative;
}
.t-text-over-image
{
 top: 190px;
 left: -10px;
 position: absolute;
 color: white;  
 font-size: 14px;  
 font-weight: bold;
 text-align: center;
 width: 100%;
 opacity: 0.6; /* transparency */  
 filter: alpha(opacity=60); /* IE transparency */  
}

/* tabs-4column styles */
ol.t-tabs-display 
{    
 list-style: none;    
 margin-top: 20px;    
 padding: 0;
}
ol.t-tabs-display li.t-tab-display-on, ol.t-tabs-display li.t-tab-display
{    
 cursor: pointer;
 display: table;
 float: left;
 height: 46px;
 line-height: 46px;
 margin: 0 3px 3px 0;
 text-align: center;
 width: 227px;
}
ol.t-tabs-display li.t-tab-display-on
{    
 background: url(../images/4tab_gold.png);    
}
ol.t-tabs-display li.t-tab-display
{    
 background: url(../images/4tab_blue.png);    
}
.t-tab-display-span
{    
 color: White;
 display: table-cell;
 font-size: 13px;
 font-weight: bold;
 line-height: 14px;
 padding: 0 10px 0 10px;
 text-align: center;
 vertical-align: middle;
}
.t-tab-body
{
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}
.t-tab-body-item-on
{
 display: block;
}
.t-tab-body-item
{
 display: none;
}
.t-rollover-body-vert
{
 background-color: #d7f3ff;
}
.t-rollover-left
{
 background-color: #ffffff;
 float: left;
 padding-right: 10px;
 width: 25%;
}
.t-text-body-right
{
 float: left;
 width: 65%;
}
.t-imagemap-right
{
  float: left;
}
.t-imagemap-left
{
 float: left;
 padding-right: 10px;
}
.t-rollover-body
{
 width: inherit;
}
.t-rollover-body-item-on
{
 display: block;
 padding: 10px 10px 10px 10px;
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}
.t-rollover-body-item
{
 display: none;
 padding: 10px 10px 10px 10px;
 font-family: Tahoma, Arial;
 color: #004b91;
 font-size: 14px;
}
.t-tab-empty
{
 clear: left;
 width: 0px;
}

/* tabs-6column styles */
ol.t-tabs-6col-display 
{    
 list-style: none;    
 margin-top: 20px;    
 padding: 0;
}
ol.t-tabs-6col-display li.t-tab-display-on, ol.t-tabs-6col-display li.t-tab-display
{    
 cursor: pointer;
 display: table;
 float: left;
 height: 46px;
 line-height: 46px;
 margin: 0 3px 3px 0;
 text-align: center;
 width: 156px;
}
ol.t-tabs-6col-display li.t-tab-display-on
{    
 background: url(../images/6tab_gold.png);    
}
ol.t-tabs-6col-display li.t-tab-display
{    
 background: url(../images/6tab_blue.png);    
}

/* tabs-5column styles */
ol.t-tabs-5col-display 
{    
 list-style: none;    
 margin-top: 20px;    
 padding: 0;
}
ol.t-tabs-5col-display li.t-tab-display-on, ol.t-tabs-5col-display li.t-tab-display
{    
 cursor: pointer;
 display: table;
 float: left;
 height: 110px;
 line-height: 110px;
 margin: 0 3px 3px 0;
 text-align: center;
 width: 182px;
}
ol.t-tabs-5col-display li.t-tab-display-on
{    
 background: url(../images/5tab_gold_big.png);    
}
ol.t-tabs-5col-display li.t-tab-display
{    
 background: url(../images/5tab_blue_big.png);    
}

.t-rollover-display-left
{
 float: left;
 padding-right: 20px;
 width: 45%;
}
.t-rollover-display-left .t-rollover-display
{
 padding-bottom: 10px;
}

/* text rollover styles */
ul.t-rollover-display 
{    
 margin-top: 10px;    
 margin-bottom: 20px;    
 color: #247fd4;
 font-size: 18px;
}
ul.t-rollover-display  li.t-rollover-display-on, ul.t-rollover-display  li.t-rollover-display
{    
 cursor: pointer;
}
ul.t-rollover-display li.t-rollover-display-on
{    
 text-decoration: none;
}
ul.t-rollover-display li.t-rollover-display
{    
 text-decoration: underline;
}

/* block rollover styles */
ul.t-rollover-display-block
{    
 color: #ffffff;
 font-weight: bold;
 list-style-type: none;
 margin: 0 0 0 0;
 padding: 0 0 0 0;
 width: 90%;
}
ul.t-rollover-display-block  li.t-rollover-display-on, ul.t-rollover-display-block  li.t-rollover-display
{    
 cursor: pointer;
 margin-bottom: 10px;
 padding: 5px 10px 5px 10px;
}
ul.t-rollover-display-block li.t-rollover-display-on
{    
 text-decoration: none;
 background-color: #f9ba1f;
}
ul.t-rollover-display-block li.t-rollover-display
{    
 text-decoration: none;
 background-color: #004993;
}
ul.t-rollover-display-block .t-tab-empty
{
 height: 20px;
}

.t-tab-table
{
 border: 2px solid #73c5f4;
 border-collapse: collapse;
 margin-top: 10px;
 width: 100%;
}
.t-tab-table th
{
 background-color: #d7f3ff;
 border: 1px solid #73c5f4;
 padding: 3px 3px 3px 3px;
 text-align: left;
 vertical-align: top;
}
.t-tab-table td
{
 background-color: #e7f8ff;
 border: 1px solid #73c5f4;
 margin-left: 8px;
 padding: 3px 3px 3px 12px;
 text-indent: -8px; 
 vertical-align: top;
}

.t-pad-bottom
{
 padding-bottom: 10px;
}
.t-pad-top
{
 padding: 20px 0 0 0;
}
.t-indent
{
 padding-left: 20px;
}
.t-indent-10
{
 padding-left: 10px;
}
.t-indent-40
{
 padding-left: 40px;
}
.t-float-right
{
 float: right;
 padding: 0 0 10px 10px;
}
.t-float-left
{
 float: left;
}
.t-float-left-with-pad
{
 float: left;
 padding-right: 10px;
}
.t-clearRight
{
 clear: right;
}
.t-clearLeft
{
 clear: left;
}
.t-center
{
 text-align: center;
}
.t-image-left
{
 float: left;
 margin: 0 10px 10px 0;
}
.t-image-right
{
 float: right;
 margin: 0 0 10px 10px;
}
.t-large-letter
{
 color: #68ccee;
 float: left;
 font-size: 80px;
 padding-top: 50px;
 vertical-align: bottom;
}
.t-list-item {
 color: #247fd4;
 font-size: 18px;
 padding-left: 20px;
}
.t-transcript-title {
 font-family: Tahoma, Arial;
 color: #2794fd;
 font-size: 18px;
 padding: 10px 10px 0 10px;
 font-weight:900;
 }
.t-transcript-body {
 font-family: Tahoma, Arial;
 color: #ffffff;
 font-size: 12px;
 padding: 10px 10px 0 10px;
 font-weight:900;
}

.navVolume {
	width: 63px;
	height: 45px;
	background: url('../images/btn_navigation_volume_n.png') no-repeat;
	position: absolute;
 top: 0px;
 right: 64px;
 z-index: 500;
}
.navVolume:hover {
	width: 63px;
	height: 45px;
	background: url('../images/btn_navigation_volume_h.png') no-repeat;
 top: 0px;
 right: 64px;
 z-index: 600;
	}
.audio-control-muted {
opacity: 0.3;
}
.audio-control-paused {
opacity: 0.3;
}
.navPause {
	width: 63px;
	height: 45px;
	background: url('../images/btn_navigation_pause_n.png') no-repeat;
	position: absolute;
 top: 0px;
 right: 128px;
 z-index: 500;
}
.navPause:hover {
	width: 63px;
	height: 45px;
	background: url('../images/btn_navigation_pause_h.png') no-repeat;
 top: 0px;
 right: 128px;
 z-index: 600;
	}

